ф\Пояснительная записка
п\Раздел I. Общий состав и структура персональных ЭВМ и вычислительных систем, их программное обеспечение. Операционные системы
п\Раздел II. Прикладные программные средства
п\Раздел III. Защита информации от несанкционированного доступа. Антивирусные средства защиты. Автоматизированные рабочие места (АРМ), их локальные и отраслевые сети
